.progress-bar {
    background-color: #337ab7;
}
.tab-pane .well,
.pagination-wrap {
    display: block;
    clear: both;
    margin-top: 30px;
}
.post-content .heading {
	margin-bottom:50px;
}
.post-content .about_author {
	margin-top:50px;
}
.post-image iframe{
	height:250px !important;
}
.fluid-width-video-wrapper{
	clear:both;
	padding-top:0 !important;
}
.timeline .post-image{
    min-height: 250px;
}

/* ----------------------------------------------------------------------
SOCIAL ICONS
-------------------------------------------------------------------------*/
.scrollbox {
	height:150px;
}

.scrollbox div.odd,.scrollbox div.even {
	border-bottom:1px solid #eee;
}
.autosuggest.active .autosuggest_heading img{
display:block;
}


/*Scrollbox*/ 
.scrollbox {
	border: 1px solid #CCCCCC;
	width:100%;
	height: 200px;
	background: #FFFFFF;
	overflow-y: scroll;
}
.scrollbox > span{display:none;}
.scrollbox img {
	float: right;
	cursor: pointer;
	padding:4px;
}
.scrollbox div {
	padding: 5px 5px 5px 10px;
}
.scrollbox div.even {
	background: #FFFFFF;
}
.scrollbox div.odd {
	background: #E4EEF7;
}
.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}
/* ----------------------------------------------------------------------
SOCIAL ICONS
-------------------------------------------------------------------------*/

.social-icons ul {
    padding: 0;
}
.text-center.social-icons ul {
    display: inline-block;
}
.social-icons li {
    float: left;
    list-style: none;
}
.social-icons li a {
    float: left;
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    margin: 0 8px 8px 0;
    border-radius: 4px;
    border: 0;
    background: transparent;
    color: #333;
    overflow: hidden;
}
/*------------------------------------------[ Blog About Auther Block ]------*/
.about_author {
	margin-bottom: 30px;
	font-size: 15px;
}
.avatar_img {
	border: 1px solid #dadbdb;
	display: inline-block;
	float: left;
	overflow: hidden;
	padding: 6px;
	position: absolute;
	width: 120px;
	height: 120px;
}
.full_info .avatar_img{
	width: 240px;
	height: 240px;
}
.avatar_img,
.avatar_img img{
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.avatar_img img{
    max-width: 100%;
    vertical-align: top;
}
.about_author_details {
	display: block;
	padding-left: 160px;
}
.about_author.full_info .about_author_details {
	padding-left: 260px;
}
.about_author .about_author_details .author_link {
	display: block;
	margin-bottom: 8px;
	text-transform: uppercase;
}
.about_author .about_author_details .social_media {
	margin-top: 15px;
}
.about_author .about_author_con {
	min-height: 140px;
}
.about_author .about_author_con .desc {
	line-height: 28px;
}
/* ----------------------------------------------------------------------
    Posts (blog, etc)
-------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.tlabel.hide{
		display:block !important;
	}
	 .about_author .about_author_details {
		 clear:both;
		padding-left: 0 !important;
	}
	.about_author .avatar_img{
		position:relative;
		float:none;
		display:block;
		 margin:0 auto !important;
	}
}
.tab-content .post-title{min-height:54px;}
.tab-content .post-content{
	margin-top:20px;
	}
.tabs-navigation.text-center li{
	float:none;
	display:inline-block;
}
.post-item {
    border-bottom: 1px solid #eee;
    margin-bottom: 40px;
    padding-bottom: 20px;
    position: relative;
    display: block;
}
.post-item p {
    margin-bottom: 30px;
}
.post-meta {
    margin-bottom: 18px;
}
.post-meta div {
    border-right: 2px solid #f6f6f6;
    float: left;
    margin-right: 18px;
    padding: 8px 18px 8px 0;
}
.post-meta div:last-child {
    float: none;
    border-right: 0;
}

/*Side bar*/

.posts_widget_list li:not(:last-child), .posts_widget_list2 li:not(:last-child) {
	margin-bottom: 25px;
}
.posts_widget_list li > a {
	color: #0dc0c0;
	font-size: 13px;
	text-transform: capitalize;
}
.posts_widget_list li > a img {
	border: 1px solid #DDDDDD;
	padding: 4px;
	max-width: 80px;
	float: left;
	margin: 0 15px 0 0;
}
.posts_widget_list li .item-rating {
	margin: 5px 0 9px;
}
.posts_widget_list2 li > a {
	color: #324545;
	font-size: 14px;
	text-transform: capitalize;
}
.posts_widget_list2 li > a img {
	max-width: 90px;
	float: left;
	margin: 5px 15px 0 0;
}
.posts_widget_list2 li > a span:hover {
	color: #0dc0c0;
}
.posts_widget_list li .post_date, .posts_widget_list2 li .post_date {
	color: #999;
	display: block;
	font-size: 12px;
	margin: 5px 0;
}
.post_date i {
	font-size: 15px;
	margin-right: 6px;
}
.post_comment {
	font-size: 13px;
	font-style: italic;
}
.posts_widget_list {
	margin-top:20px;
    list-style: none;
	padding:0;
}
.post-content.post-light-background .post-item {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 1px 2px 1px #eee;
    padding: 20px;
}
.post-content.post-light-background .post-item .post-meta {
    margin: 12px;
}

/* blog modern */

body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-item {
    padding-left: 100px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta div {
    border-right: 0px;
    float: inherit;
    margin-right: inherit;
    padding: inherit;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta {
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 90px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta div {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta div:last-child {
    border-bottom: 0px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-date .post-date-day {
    display: block;
    font-size: 42px;
    font-weight: 800;
    line-height: 42px;
    margin-bottom: 5px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-date .post-date-month {
    display: block;
    font-size: 13px;
    line-height: 13px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-date .post-date-year {
    display: none;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-comments,
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-share {
    text-align: center;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-comments i,
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-share i {
    font-size: 23px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-comments .post-comments-number,
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-modern .post-meta .post-share .post-share-number {
    display: block;
}

/*post modern columns*/

body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-3-columns.post-modern .post-item {
    padding-left: 80px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-3-columns.post-modern .post-meta {
    width: 66px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-3-columns.post-modern .post-meta .post-date .post-date-day {
    font-size: 32px;
}

/*post modern columns*/

body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-4-columns.post-modern .post-item {
    padding-left: 60px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-4-columns.post-modern .post-meta {
    width: 40px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-4-columns.post-modern .post-meta .post-date .post-date-day {
    font-size: 26px;
}
body:not(.device-sm):not(.device-xs):not(.device-xxs) .post-4-columns.post-modern .post-meta .post-date .post-date-month {
    font-size: 12px;
}

/* blog thumbnail */

.post-modern.post-thumbnail .post-item {
    padding-bottom: 54px;
}
.post-thumbnail .post-image,
.post-thumbnail .post-video,
.post-thumbnail .post-audio,
.post-thumbnail .post-embed,
.post-thumbnail .post-slider {
    float: left;
    width: 40%;
}
.post-thumbnail .post-content-details {
    width: 60%;
    padding-left: 20px;
    float: left;
}
.post-thumbnail .post-meta {
    float: right;
    padding-left: 20px;
    width: 60%;
}
.post-modern.post-thumbnail .post-meta {
    float: left;
    padding-left: 10px;
    width: auto;
}
.post-thumbnail .post-read-more {
    margin-top: -14px;
}

/*post image*/

.post-image,
.post-video,
.post-audio,
.post-embed,
.post-slider {
    margin-bottom: 20px;
}
.post-slider {
    overflow: hidden;
}
.post-slider img {
    max-width: 100%;
}
.post-3-columns .post-image,
.post-3-columns .post-video,
.post-3-columns .post-audio,
.post-3-columns .post-embed,
.post-3-columns .post-slider {
    margin-bottom: 18px;
}
.post-4-columns .post-image,
.post-4-columns .post-video,
.post-4-columns .post-audio,
.post-4-columns .post-embed,
.post-4-columns .post-slider {
    margin-bottom: 12px;
}
.post-slider {
    position: relative;
    overflow: hidden;
}
.post-image img {
    height: auto;
    width: 100%;
}
.post-item .post-title h3 {
    margin-bottom: 4px;
    font-size: 26px;
    line-height: 30px;
}
.post-info {
    //margin-bottom: 20px;
    //opacity: 0.5;
}
.post-4-columns .post-info {
    font-size: 12px;
    line-height: 18px;
}
.post-read-more {
    margin-top: -10px;
    margin-bottom: 10px;
}

/*post columns*/

.post-item {
    float: left;
    position: relative;
    width: 100%;
}
.post-content.post-2-columns,
.post-content.post-3-columns,
.post-content.post-4-columns,
.post-content.post-5-columns {
    margin-right: -2%;
}
.post-content.post-2-columns + .sidebar,
.post-content.post-3-columns + .sidebar,
.post-content.post-4-columns + .sidebar,
.post-content.post-5-columns + .sidebar {
    margin-right: 0;
}

/*post 2 columns*/

.post-2-columns .post-item {
    margin-right: 2%;
    width: 47.98%;
}
.post-2-columns .post-item .post-title h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 6px;
}

/*post 3 columns*/

.post-3-columns .post-item {
    width: 31.3333%;
    margin-right: 2%;
}
.post-3-columns .post-item .post-title h3 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 6px;
}

/*post 4 columns*/

.post-4-columns .post-item {
    width: 23%;
    margin-right: 2%;
}
.post-4-columns .post-item .post-title h3 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 4px;
}

/*post 5 columns*/

.post-5-columns .post-item {
    width: 18%;
    margin-right: 2%;
}
.post-5-columns .post-item .post-title h3 {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 4px;
}

/*post block*/

.post-block .post-item {
    border-bottom: 0px !important;
    margin-bottom: 40px;
}
.post-single {
    padding-right: 15px;
}

/* ----------------------------------------------------------------------
    Comments
-------------------------------------------------------------------------*/

.comments {
    margin-bottom: 80px;
    margin-top: 28px;
}
.comments-title {
    text-transform: uppercase;
    margin-bottom: 20px;
}
.comments .avatar {
    border-radius: 4px;
    margin-right: 15px;
    width: 50px;
}
.comment {
    margin-top: 40px;
    margin-bottom: 20px;
}
.comment .media-body {
    border: 1px solid #eee;
    border-radius: 4px;
    padding: 20px;
}
.comment .time {
    margin-bottom: 20px;
}
.comment-replied {
    padding-left: 40px;
}

/* ----------------------------------------------------------------------
TIMELINE
-------------------------------------------------------------------------*/

.timeline {
    margin-bottom: 60px;
}
.timeline,
.timeline-circles {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}
.timeline:before {
    background-color: #ccc;
    bottom: 0;
    content: " ";
    left: 50%;
    margin-left: -1.5px;
    position: absolute;
    top: 0;
    width: 4px;
}
.timeline-circles:before,
.timeline-circles:after {
    background-color: #ccc;
    border-radius: 10px;
    content: " ";
    height: 20px;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    width: 20px;
}
.timeline-circles:before {
    top: -25px;
}
.timeline-circles:after {
    bottom: -40px;
}
.timeline li.timeline-date {
    margin-bottom: 25px;
}
/*.timeline li:not(.timeline-date) {
	margin-top: -36%;
}
body.device-sm .timeline li:not(.timeline-date) {
	margin-top: -52%;
}*/

.timeline li:nth-child(2) {
    margin-top: 0 !important;
}
.timeline li:before,
.timeline li:after {
    content: " ";
    display: table;
}
.timeline li:after {
    clear: both;
}
.timeline-date {
    background-color: #eee;
    border-radius: 6px;
    color: #888;
    display: block;
    font-size: 16px;
    line-height: 32px;
    margin: 0 auto;
    text-align: center;
    width: 200px;
}
.timeline li .timeline-block {
    padding: 0 10px;
    position: relative;
    width: 48%;
}
.timeline.timeline-transparent .timeline-block .post-item {
    background-color: #fff;
    padding: 20px;
}
/** panel arrows **/

.timeline li .timeline-block:before {
    position: absolute;
    top: 8px;
    right: -4%;
    display: inline-block;
    border-top: 15px solid transparent;
    border-right: 15px solid #ccc;
    border-left: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}
.timeline li .timeline-block .timeline-block-content {
    height: 100% !important;
    overflow: hidden;
}
.timeline-block-content h3 {
    margin-top: 0;
}
.timeline-block-image,
.timeline-block-embed {
    border-bottom: 5px solid #ddd;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.timeline-block-image {
    max-height: 200px;
}
.timeline-block-image img {
    margin-top: -10%;
    width: 100%;
}
.timeline-block-image iframe {
    width: 100%;
    height: 100%;
}
.timeline li:nth-child(2n+1) .timeline-block {
    padding: 20px 0 0 10px;
    float: right;
}
.timeline li:nth-child(2n+1) .timeline-block:before {
    border-right-width: 0;
    border-left-width: 15px;
    left: -4%;
    right: auto;
    top: 22px;
}
.timeline li:nth-child(2n+1) .timeline-block:after {
    border-left-width: 0;
    border-right-width: 15px;
    left: -4%;
    right: auto;
}
/*Responsive*/

body.device-xs .timeline:before,
body.device-xs .timeline-circles:before,
body.device-xs .timeline-circles:after,
body.device-xs .timeline li:not(.timeline-date)::before,
body.device-xxs .timeline:before,
body.device-xxs .timeline-circles:before,
body.device-xxs .timeline-circles:after,
body.device-xxs .timeline li:not(.timeline-date)::before {
    left: 0;
}
body.device-xs .timeline-date,
body.device-xxs .timeline-date {
    margin-left: 3px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
body.device-xs .timeline li .timeline-block,
body.device-xxs .timeline li .timeline-block {
    float: left;
    margin-left: 10px;
    width: 100% !important;
    padding-left: 10px;
}
body.device-xs .timeline li .timeline-block,
body.device-xxs .timeline li .timeline-block,
body.device-xs .timeline li:nth-child(2n+1) .timeline-block,
body.device-xxs .timeline li:nth-child(2n+1) .timeline-block {
    padding: 20px 10px 0 20px;
}
body.device-xs .timeline li .timeline-block:before,
body.device-xxs .timeline li .timeline-block:before {
    left: -8px;
    right: auto;
    border-left-width: 15px;
    border-right-width: 0;
}
body.device-xs .timeline li .timeline-block:after,
body.device-xxs .timeline li .timeline-block:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
body.device-xs .timeline.timeline-simple .timeline-date,
body.device-xxs .timeline.timeline-simple .timeline-date {
    margin-left: -1px;
}
/* ----------------------------------------------------------------------
    Portfolio
-------------------------------------------------------------------------*/

.portfolio-items {
    position: relative;
    overflow: hidden;
}
.portfolio-item {
    position: relative;
    float: left;
}
.portfolio-item,
.portfolio-item img {
    display: block;
    height: auto !important;
}
.portfolio-item img {
    width: 100%;
}
.portfolio-item .portfolio-description,
.portfolio-item .portfolio-date {
    padding: 15px 0 10px;
}
.portfolio-item .portfolio-description {
    color: #999;
    float: left;
    font-size: 11px;
    text-align: left;
    width: 70%;
}
.portfolio-item .portfolio-description h4 {
    line-height: 22px;
    position: relative;
    top: -2px;
    margin-bottom: -2px;
    font-weight: 600;
}
.portfolio-item .portfolio-date {
    float: right;
    padding-right: 6px;
    position: relative;
    text-align: right;
    top: -4px;
    width: 30%;
}
.portfolio-item .portfolio-date i,
.portfolio-item .portfolio-description i {
    margin-right: 6px;
}
.portfolio-item .portfolio-date a,
.portfolio-item .portfolio-date i {
    color: #999;
}
.portfolio-item .portfolio-details {
    clear: both;
    display: block;
}
/*portfolio options*/

.background-grey .portfolio-item {
    background-color: #fff;
    box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.11);
}
.background-grey .portfolio-item .portfolio-description,
.background-grey .portfolio-item .portfolio-date,
.background-grey .portfolio-item .portfolio-details {
    padding: 0 20px;
}
.background-grey .portfolio-item .portfolio-description,
.background-grey .portfolio-item .portfolio-date {
    padding-top: 20px;
}
.background-grey .portfolio-item .portfolio-details {
    padding-bottom: 20px;
}
/*columns*/

.portfolio [data-isotope-col="1"] .portfolio-item {
    margin-bottom: 50px !important;
    border-bottom: 1px solid #eee;
    padding-bottom: 46px;
}
body.device-lg .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-image,
body.device-md .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-image {
    width: 50%;
    float: left;
}
body.device-lg .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-description,
body.device-md .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-description {
    padding-left: 22px;
    width: 35%;
}
body.device-lg .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-date,
body.device-md .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-date {
    padding-right: 22px;
    width: 15%;
}
body.device-lg .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-details,
body.device-md .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-details {
    float: left;
    padding: 0 22px;
    width: 50%;
    clear: none;
}
body.device-lg .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-description h4,
body.device-md .portfolio [data-isotope-col="1"] .portfolio-item .portfolio-description h4 {
    font-size: 26px;
    margin-bottom: 3px;
}
body.device-lg .portfolio [data-isotope-col="5"] .portfolio-item .portfolio-description h4,
body.device-md .portfolio [data-isotope-col="5"] .portfolio-item .portfolio-description h4 {
    font-size: 14px;
}
body.device-lg .portfolio [data-isotope-col="6"] .portfolio-item .portfolio-description h4,
body.device-md .portfolio [data-isotope-col="6"] .portfolio-item .portfolio-description h4 {
    font-size: 12px;
}
/* Portfolio - Filter
-----------------------------------------------------------------*/

.portfolio-filter {
    padding: 0;
    margin-bottom: 20px;
}
.portfolio-filter li,
.portfolio-filter .filter-active-title {
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    padding: 16px;
    position: relative;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #333;
}
.portfolio-filter li.ptf-active,
.portfolio-filter li:hover {
    color: #fff !important;
    background-color: #26B8F3;
}
/*Responsive filter*/

body.device-xs .portfolio-filter li,
body.device-xxs .portfolio-filter li {
    display: block;
    width: 50%;
    float: left;
    border-width: 0px;
}
.filter-active-title {
    float: right;
    padding: 10px 0;
    position: relative;
}
body:not(.device-lg):not(.device-md) .filter-active-title {
    display: none;
}
.portfolio-filter.portfolio-filter-transparent,
.portfolio-filter.portfolio-filter-transparent li {
    color: #fff;
}
.portfolio-filter.portfolio-filter-transparent li.ptf-active,
.portfolio-filter.portfolio-filter-transparent .portfolio-filter li:hover,
.portfolio-filter.portfolio-filter-transparent .filter-active-title,
.portfolio-filter.portfolio-filter-transparent li.ptf-active,
.portfolio-filter.portfolio-filter-transparent li:hover {
    background-color: transparent !important;
    border-radius: 0px;
    opacity: 0.6;
}
/* ----------------------------------------------------------------------
    Portfolio page
-------------------------------------------------------------------------*/

.portfolio-basic-image {
    margin-bottom: 40px;
}
/* ----------------------------------------------------------------------
Portfolio Carousel
-------------------------------------------------------------------------*/

.portfolio-client-info ul {
    border-bottom: 1px solid #E7E7E7;
    padding-bottom: 20px;
}
.portfolio-client-info ul li {
    overflow: hidden;
}
.portfolio-client-info ul li span {
    float: left;
    font-size: 13px;
    font-weight: 700;
    margin-right: 10px;
}
.portfolio-client-info ul li a {
    color: #333;
}
.portfolio-client-description {
    margin-top: 20px;
}


/*----------------------*/
/***** social-links *****/
/*----------------------*/

.effect.social-links {
    text-align: left;
    position: relative;
}
.effect.social-links img {
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.effect.social-links h3 {
    -webkit-transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
}
.effect.social-links p {
    display: inline;
    left: auto;
    margin-top: -20px;
    /* margin-left: -28px;*/
    
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
.effect.social-links a i {
    margin: 0 4px;
    color: #fff;
    font-size: 146%;
}
.effect.social-links:hover img {
    opacity: 0.6;
}
.effect.social-links:hover h3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.effect.social-links:hover .image-box-content::before {
    opacity: 0.7;
    -webkit-transform: rotate3d(0, 0, 1, 20deg);
    transform: rotate3d(0, 0, 1, 20deg);
}
.effect.social-links p a i {
    border-radius: 50%;
    height: 42px;
    width: 42px;
    line-height: 44px;
    background: hsla(0, 0%, 0%, 0.5);
    opacity: 0;
    -webkit-transition: opacity 0.25s, -webkit-transform 0.25s;
    transition: opacity 0.25s, transform 0.25s;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
}
.effect.social-links:hover p i {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg);
}
.effect.social-links:hover p a:nth-child(3) i {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.effect.social-links:hover p a:nth-child(2) i {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.effect.social-links:hover p a:first-child i {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.effect.social-links:hover p a i:hover {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -webkit-transition-delay: rotate 1s;
    transition-delay: rotate 1s;
    -webkit-transform: translate3d(0, 0, 0) rotate(360deg);
    transform: translate3d(0, 0, 0) rotate(360deg);
}
.effect .image-box-content p i {
    z-index: 2;
}


/* ----------------------------------------------------------------------
Tabs
-------------------------------------------------------------------------*/

.tabs-navigation {
    margin-bottom: 0px;
    padding-left: 0px;
    border-bottom-width: 0px;
    list-style: none;
}
.tabs-navigation::after,
.tabs-navigation::before {
    content: ' ';
    display: table;
}
.tabs-navigation::after {
    clear: both;
}
.tabs-navigation li {
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px -1px;
}
.tabs-navigation li a {
    position: relative;
    border: 1px solid transparent;
    margin-right: -1px;
    padding: 9px 20px 11px;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}
.tabs-navigation li a i:first-child {
    margin-right: 8px;
}
.tabs-navigation li a i.tab-single-icon {
    margin: 0px;
}
.tabs-navigation li a img {
    max-width: none;
}
.tabs-navigation li a,
.tabs-navigation li a:focus,
.tabs-navigation li a:hover {
    text-decoration: none;
    outline: 0px;
}
.tabs-navigation li.active a {
    z-index: 3;
}
.tabs-navigation li.active a::after {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    z-index: 1;
    height: 3px;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.tabs-navigation li.active a:focus {
    cursor: default;
}
.tabs-content {
    position: relative;
    z-index: 2;
    padding: 30px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    overflow: hidden;
}
.tabs-content > .tab-pane {
    display: none;
}
.tabs-content > .active {
    display: block;
}
.tabs-vertical {
    overflow: hidden;
}
.tabs-vertical .tabs-navigation {
    float: left;
    width: 240px;
    margin-top: 0px;
}
.tabs-vertical .tabs-navigation li {
    float: none;
}
.tabs-vertical .tabs-navigation li a {
    padding: 12px 20px;
    margin: 0px;
    border: 1px solid rgb(221, 221, 221);
}
.tabs-vertical .tabs-navigation li.active a,
.tabs-vertical .tabs-navigation li.active a:focus,
.tabs-vertical .tabs-navigation li.active a:hover {
    border-right-width: 1px;
}
.tabs-vertical .tabs-navigation li.active a::after {
    top: -1px;
    left: -1px;
    right: auto;
    bottom: -1px;
    width: 3px;
    height: auto;
}
.tabs-vertical .tabs-content {
    left: -1px;
    margin: 0px 0px 40px 239px;
}
.tabs-navigation li a {
    color: rgb(112, 118, 122);
    border-color: rgb(229, 232, 232);
    background: rgb(243, 246, 246);
}
.tabs-navigation li a:hover {
    color: rgb(28, 32, 42);
    background: rgb(248, 250, 250);
}
.tabs-navigation li.active a,
.tabs-navigation li.active a:focus,
.tabs-navigation li.active a:hover {
    border-color: rgb(229, 232, 232) rgb(229, 232, 232) rgb(248, 249, 251);
    color: rgb(28, 32, 42);
    box-shadow: none;
    background: rgb(248, 249, 251);
}
.tabs-navigation-transparent li.active a,
.tabs-navigation-transparent li.active a:focus,
.tabs-navigation-transparent li.active a:hover {
    background: 0px 0px;
}
.tabs-vertical .tabs-navigation li.active a,
.tabs-vertical .tabs-navigation li.active a:focus,
.tabs-vertical .tabs-navigation li.active a:hover {
    border-right-color: rgb(248, 249, 251);
    border-bottom-color: rgb(229, 232, 232);
}
.tabs-content {
    border-color: rgb(229, 232, 232);
    background: rgb(248, 249, 251);
}
.tabs-navigation li a {
    color: rgb(68, 68, 68);
    border-color: rgb(221, 221, 221);
    background: rgb(248, 250, 250);
}
.tabs-navigation li a:hover {
    color: rgb(46, 52, 60);
    background: rgb(255, 255, 255);
}
.tabs-navigation li.active a,
.tabs-navigation li.active a:focus,
.tabs-navigation li.active a:hover {
    background: #ffffff;
    border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
    box-shadow: none;
    color: #2e343c;
}
.tabs-navigation-transparent li.active a,
.tabs-navigation-transparent li.active a:focus,
.tabs-navigation-transparent li.active a:hover {
    background: 0px 0px;
}
.tabs-vertical .tabs-navigation li.active a,
.tabs-vertical .tabs-navigation li.active a:focus,
.tabs-vertical .tabs-navigation li.active a:hover {
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(221, 221, 221);
}
.tabs-content {
    border-color: rgb(221, 221, 221);
    background: rgb(255, 255, 255);
}
.tabs-vertical.tabs-right .tabs-navigation {
    float: right;
}
.tabs-vertical.tabs-right .tabs-navigation li {
    float: none;
}
.tabs-vertical.tabs-right .tabs-content {
    margin: 0px 239px 40px 0px;
    right: 0px;
    left: 0px;
}
.tabs-vertical.tabs-right .tabs-navigation li.active a,
.tabs-vertical.tabs-right .tabs-navigation li.active a:focus,
.tabs-vertical.tabs-right .tabs-navigation li.active a:hover {
    border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(221, 221, 221) rgb(255, 255, 255);
    border-left-width: 1px;
    border-left-style: solid;
    margin-left: -1px !important;
}
.tabs-vertical.tabs-right .tabs-navigation li.active a::after {
    left: auto;
    right: -1px;
}
.tabs-vertical.tabs-right .tabs-navigation li a {
    margin-left: -1px;
    margin-right: auto;
}
/*Options*/

.modern .tabs-navigation li:first-child {
    margin-left: 30px;
}
.no-border .tabs-navigation li {
    border: 0px;
}
.no-border .tabs-content {
    border-style: solid none none;
    border-width: 1px 0px 0px;
}
.simple .tabs-navigation li a {
    background-color: transparent;
    border-width: 0 0 2px;
    margin-bottom: -1px;
}
.simple .tabs-navigation li.active a,
.simple .tabs-navigation li.active a:focus,
.simple .tabs-navigation li.active a:hover {
    border-color: #00c0e9;
    color: #2e343c;
}
.simple .tabs-content {
    border-width: 2px 0 0;
    padding: 20px 0px;
}
.clean .tabs-navigation li {
    border: 0px;
}
.clean .tabs-content {
    border: 0px;
}
.clean .tabs-navigation li.active a,
.clean .tabs-navigation li.active a:focus,
.clean .tabs-navigation li.active a:hover,
.clean .tabs-navigation li a {
    border-width: 0px;
}
.border .tabs-navigation li.active a::after {
    background: rgb(0, 170, 179);
}
.radius .tabs-navigation li a {
    border-radius: 8px 8px 0px 0px;
}
.radius .tabs-navigation li.active a {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.radius .tabs-content {
    border-radius: 0px 8px 8px;
}
.justified .tabs-navigation {
    width: 100%;
    margin-bottom: -1px;
}
.justified .tabs-navigation li {
    float: none;
    display: table-cell;
    width: 1%;
    text-align: left;
}
.justified .tabs-navigation li:last-child a {
    margin-right: 0px;
}
.tabs-right .tabs-navigation li {
    float: right;
}
.tabs-bottom ul.tabs-navigation {
    margin-top: -21px;
}
.tabs-bottom .tabs-navigation li.active a::after {
    top: auto;
    bottom: -1px;
}
.tabs-bottom .tabs-navigation li.active a,
.tabs-bottom .tabs-navigation li.active a:focus,
.tabs-bottom .tabs-navigation li.active a:hover {
    border-color: transparent rgb(221, 221, 221) rgb(221, 221, 221);
}
.color .tabs-navigation li.active a::after {
    background: none;
}
.color .tabs-navigation li.active a {
    color: rgb(255, 255, 255);
    background: rgb(0, 192, 233);
}
/*line triangle*/

.linetriangle .tabs-navigation > li.active > a {
    border-color: transparent;
}
.linetriangle .tabs-navigation li.active a,
.linetriangle .tabs-navigation li.active a:focus,
.linetriangle .tabs-navigation li.active a:hover,
.linetriangle .tabs-navigation li a {
    border-left-width: 0px;
    border-bottom-width: 1px;
    border-right-width: 0px;
    border-top-width: 0px;
    background: transparent;
    background-color: transparent;
}
.linetriangle .tabs-navigation > li.active > a:after,
.linetriangle .tabs-navigation > li.active > a:before {
    border: medium outset transparent;
    content: "";
    height: 0;
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: 1;
}
.linetriangle .tabs-navigation > li.active > a:after {
    border-top-color: #fafafa;
    border-width: 10px;
    margin-left: -10px;
}
.linetriangle .tabs-navigation > li.active > a:before {
    border-top-color: rgba(0, 0, 0, 0.7);
    border-width: 11px;
    margin-left: -11px;
}
.linetriangle.triangle-simple .tabs-content {
    background: #ffffff;
    border-color: #dddddd;
    border-width: 1px 0 0;
}
/*Responsive */

@media screen and (max-width: 991px) {
    .tabs-navigation,
    .tabs-vertical .tabs-content,
    .tabs-vertical .tabs-navigation,
    .justified .tabs-navigation,
    .tabs-right .tabs-navigation {
        width: auto;
        float: none
    }
    .tabs-content,
    .tabs-vertical .tabs-content,
    .justified .tabs-content,
    .tabs-right .tabs-content {
        margin-left: 0;
        min-height: 0!important
    }
    .tabs-vertical .tabs-content,
    .justified .tabs-content,
    .tabs-right .tabs-content {
        left: 0
    }
    .tabs-vertical .tabs-content-transparent {
        border-left-width: 0;
        padding: 40px 0;
        border-top-width: 1px
    }
    .tabs-navigation li,
    .tabs-vertical .tabs-navigation li,
    .justified .tabs-navigation li,
    .justified .tabs-navigation li,
    .tabs-right .tabs-navigation li,
    .tabs-right .tabs-navigation li {
        width: auto;
        float: none;
        display: block;
        text-align: left
    }
    .tabs-navigation li a,
    .tabs-vertical .tabs-navigation li a {
        margin-right: 0
    }
    .tabs-vertical .tabs-navigation li a:after {
        width: auto;
        height: 3px;
        right: -1px;
        bottom: auto;
    }
    .tabs-vertical .tabs-navigation li.active a {
        border-right-width: 1px
    }
    .tabs-navigation li.active a,
    .tabs-navigation li.active a:hover,
    .tabs-vertical .tabs-navigation li.active a,
    .tabs-vertical .tabs-navigation li.active a:hover {
        border-right-color: #d1d7d9;
        border-bottom-color: #d1d7d9
    }
    .tabs-navigation li.active a,
    .tabs-navigation li.active a:hover,
    .tabs-vertical .tabs-navigation li.active a,
    .tabs-vertical .tabs-navigation li.active a:hover {
        border-right-color: #dde1e1;
        border-bottom-color: #dde1e1
    }
    .tabs-vertical.tabs-right .tabs-navigation {
        width: 100%;
    }
    .tabs-vertical.tabs-right .tabs-navigation li a {
        margin-left: 0px !important;
    }
    .tabs-vertical.tabs-right .tabs-navigation li.active a {
        margin-left: 0px !important;
    }
    .tabs-vertical.tabs-right .tabs-navigation li.active a:after {
        left: 0;
        right: auto;
    }
    .tabs-vertical.tabs-right .tabs-content {
        margin-right: 0 !important;
    }
    .radius .tabs-navigation li a {
        border-radius: 0px;
    }
    .radius .tabs-navigation li:first-child a {
        border-radius: 8px 8px 0 0;
    }
    .tabs.linetriangle .tabs-navigation li.active a:focus,
    .linetriangle .tabs-navigation li.active a:hover,
    .linetriangle .tabs-navigation li.active a,
    .linetriangle .tabs-navigation li a {
        border-width: 0 0 1px;
    }
}
/* ----------------------------------------------------------------------
Icon Box
-------------------------------------------------------------------------*/

.icon {
    margin-bottom: 16px;
}
.icon-box {
    margin-bottom: 50px;
}
.icon-box .icon {
    height: 64px;
    position: absolute;
    width: 64px;
}
.icon-box .icon a,
.icon-box .icon i {
    width: 100%;
    height: 100%;
    color: #333;
}
.icon-box .icon i {
    font-size: 28px;
    text-align: center;
    line-height: 66px;
    border-radius: 50%;
}
.icon-box h3 {
    margin: 0 12px 10px 83px;
}
.icon-box p {
    margin: 0 0 20px 83px
}
.icon-box-description > p {
    margin-bottom: 20px;
}
/* Effect default */

.icon-box.effect .icon i {
    z-index: 1;
}
.icon-box.effect .icon i:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    box-sizing: content-box;
}
.icon-box .icon i {
    -webkit-transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s, color 0.2s;
}
.icon-box.effect .icon i:after {
    top: -4px;
    left: -4px;
    padding: 4px;
    box-shadow: 0 0 0 3px #333;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    transform: scale(.8);
    opacity: 0;
}
.icon-box.effect.dark .icon i:after {
    box-shadow: 0 0 0 3px #1ABC9C;
}
.icon-box.effect.dark .icon i:hover,
.icon-box.effect.dark:hover .icon i {
    background-color: #1ABC9C;
}
.icon-box.effect .icon i:hover:after,
.icon-box.effect:hover .icon i:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.image-box .image-box-content p i.fa.fa-play {
    padding-left: 3px;
}
/* Icon Box - small */

.icon-box.small .icon {
    height: 46px;
    width: 46px;
}
.icon-box.small .icon i {
    font-size: 20px;
    line-height: 47px;
}
.icon-box.small > h3 {
    font-size: 18px;
    margin: 0 12px 4px 60px;
}
.icon-box.small > p {
    margin: 0 0 20px 60px;
    font-size: 14px;
    line-height: 1.6;
}
/* Icon Box - medium */

.icon-box.medium > h3,
.icon-box.medium > h4 {
    margin: 0 12px 10px 84px;
}
.icon-box.medium > p {
    margin: 0 0 20px 84px;
}
/* Icon Box - large */

.icon-box.large .icon {
    height: 86px;
    width: 86px;
}
.icon-box.large .icon i {
    font-size: 38px;
    line-height: 87px;
}
.icon-box.large > h3 {
    margin: 0 12px 10px 110px;
    font-size: 24px;
}
.icon-box.large > p {
    margin: 0 0 20px 110px;
}
/* Icon Box - Right */

.icon-box.icon-box-right {
    padding: 0;
    text-align: right;
}
.icon-box.icon-box-right > h3 {
    margin: 0px 84px 0px 10px;
}
.icon-box.icon-box-right.medium > p {
    margin: 20px 84px 0px 10px;
}
.icon-box.icon-box-right .icon {
    right: 0;
}
.icon-box.icon-box-right p {
    font-size: 14px;
    margin-top: 15px;
}
/* Icon Box - Center */

.icon-box.center {
    padding: 0;
    text-align: center;
}
.icon-box.center h3 {
    margin: 0 12px 10px 0px;
}
.icon-box.center p {
    margin: 0 0 20px 0px
}
.icon-box.center .icon {
    margin: 0 auto 22px;
    position: relative;
}
.icon-box.center p {
    font-size: 14px;
    margin-top: 15px;
}
.icon-box.center.small .icon {
    clear: both !important;
    position: relative !important;
}
/* Icon Box - Border */

.icon-box.border .icon {
    border: 3px solid #333;
    text-align: center;
    border-radius: 50%;
    background-color: transparent;
}
.icon-box.border .icon i {
    line-height: 60px;
}
.icon-box.border:hover > .icon i {
    line-height: 66px;
}
.icon-box.border:hover > .icon {
    border: 0px;
}
.icon-box.border .icon i {
    background-color: transparent !important;
    color: #333;
}
.icon-box.border.small .icon {
    height: 46px;
    position: absolute;
    top: 5px;
    width: 46px;
}
.icon-box.border.small .icon i {
    font-size: 20px;
    line-height: 42px;
}
.icon-box.border.small:hover > .icon i {
    line-height: 49px;
}
.icon-box.border.large .icon i {
    line-height: 81px;
}
.icon-box.border.large:hover > .icon i {
    line-height: 86px;
}
.icon-box.square.large:hover > .icon i {
    line-height: 86px;
}
/* Icon Box - Square */

.icon-box.square .icon,
.icon-box.square.effect .icon i:after,
.icon-box.square .icon i {
    border-radius: 0;
}
.icon-box.square.border .icon i {
    line-height: 59px;
}
.icon-box.square:hover > .icon i {
    line-height: 66px;
}
.icon-box.square.border:hover > .icon i {
    line-height: 64px;
}
.icon-box.square.small:hover > .icon i {
    line-height: 47px;
}
.icon-box.square.border.small .icon i {
    line-height: 41px;
}
.icon-box.square.border.small:hover > .icon i {
    line-height: 47px;
}
.icon-box.square.border.large .icon i {
    line-height: 78px;
}
.icon-box.square.border.large:hover > .icon i {
    line-height: 84px;
}
/* Icon Box - Light */

.icon-box.light .icon i:after {
    box-shadow: 0 0 0 3px #e5e5e5;
}
.icon-box.light .icon i {
    background-color: #e5e5e5;
}
.icon-box.light .icon i {
    color: #808080;
}
.icon-box.light.border .icon {
    border: 3px solid #e5e5e5;
}
.icon-box.light.large .icon i {
    line-height: 87px;
}
.icon-box.light.large:hover > .icon i {
    line-height: 88px;
}
/* Icon Box - Fancy */

.icon-box.fancy .icon i {
    background-color: transparent;
    color: #222;
    font-size: 110px;
    opacity: 0.09;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border-radius: 0px;
}
.icon-box.effect.fancy .icon i:after {
    box-shadow: 0 0 0 0px transparent;
}
.icon-box.effect.fancy:hover > .icon i {
    font-size: 110px;
}
.icon-box.fancy.small > .icon i {
    font-size: 68px;
}
.icon-box.effect.fancy.small:hover > .icon i {
    font-size: 76px;
}
.icon-box.fancy.large .icon i {
    font-size: 120px;
}
.icon-box.fancy.center .icon {
    width: auto;
    margin-bottom: 30px;
}
/* Icon Box - Clean */

.icon-box.clean .icon i {
    background-color: none;
    color: #333;
    font-size: 50px;
}
.icon-box.effect.clean .icon i:after {
    box-shadow: 0 0 0 0px transparent;
}
.icon-box.clean.small .icon i {
    font-size: 36px;
}
/* Icon Box - process */

.icon-box.process {
    border: 1px solid #888;
    margin-top: 45px;
    padding: 0 30px 10px;
    border-radius: 4px;
}
.icon-box.process.effect .icon i:hover:after,
.icon-box.process.effect:hover .icon i::after {
    opacity: 0;
    border: 0px;
}
.icon-box.process .icon {
    margin-top: 10px;
}
.icon-box.process.small .icon {
    margin-top: 10px;
}
/* Icon Box - box type */

.icon-box.box-type {
    background: #fafafa;
    border: 1px solid #ececec;
    border-radius: 4px;
    padding: 20px;
}
.icon-box.box-type .icon {
    margin-top: 20px;
}
.icon-box.color .icon i:after {
    box-shadow: 0 0 0 3px #26B8F3;
}